打印

请问使用lamp 1.4版本安装的SSL证书浏览器显示不安全如何解决?

用的apache 2.2?
对应域名虚拟主机配置文件里 SSLCertificateKeyFile 行下面加上 SSLCertificateChainFile /etc/letsencrypt/live/域名/chain.pem
重启apache应该就可以了

TOP